 .u-section-1 {
  background-image: url("images/schwarzweiss-aktfotos-bern-basel-genf-aktfotografie-14.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 999px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 200;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 150px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
  margin: 786px 42px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 300;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 150px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  width: 850px;
  margin: 0 auto 57px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3.75rem;
    margin-top: 491px;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    margin-top: 374px;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
    font-size: 1.25rem;
    margin-bottom: 53px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 300;
    margin-top: 298px;
    margin-left: 41px;
    margin-right: 41px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 195px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 18px;
    margin-bottom: 27px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 963px;
}

.u-section-2 .u-text-1 {
  font-weight: 300;
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 80px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 44px auto 0;
}

.u-section-2 .u-line-1 {
  width: 120px;
  transform-origin: right center;
  margin: 22px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 22px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 166px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  --animation-custom_in-translate_x: -80px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 1.7;
  font-weight: 200;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 166px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 30px 32px;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  --animation-custom_in-translate_x: 80px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 1.7;
  font-weight: 200;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-left: 75px;
    margin-right: 75px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 49px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 137px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 137px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 48px;
    margin-right: 48px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 14px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 42px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    font-weight: 300;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    font-weight: 300;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-2 .u-text-1 {
    line-height: 1.3;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 62px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 125px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 126px;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  font-size: 1rem;
  margin: 40px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 86px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-btn-1 {
    font-size: 0.875rem;
  }
}